<script>
  $(document).ready(function(){


    var id = sessionStorage.getItem('menuCurrentTab');
    if(stringUtil.isValid(id)) {
      $("#"+id).click();
    }

    $(".tab").on("click", function(e) {
      var id = common.getId($(this));
      sessionStorage.setItem('menuCurrentTab', id);
    });

    $(document).on("keydown", function(e){
      var keyArrow = "";
      if(e.ctrlKey) {
        if(e.keyCode == 37) {
          keyArrow = "L";
        }
        if(e.keyCode == 39) {
          keyArrow = "R";
        }
        if(keyArrow == "") {
          return true;
        }

        // 現在のタブを取得する。
        var currentTab = $(".menu_tabs").find(".tab:checked")[0];
        var nextTab = null;
        if(keyArrow=="L") {
          nextTab = $(currentTab).prevAll(".tab")[0];
        }
        if(keyArrow=="R") {
          nextTab = $(currentTab).nextAll(".tab")[0];
        }
        if(!!nextTab) {
          $(nextTab).next().click();
        } else {
          return true;
        }
      }

    });


  });


</script>
